Support » Plugin: Editorial Assistant by Sovrn » [Plugin: Zemanta] [Compatibility] Stop using session_start() outside functions

  • dgw

    (@voyagerfan5761)


    For users with the OpenID plugin installed, any other plugin that uses session_start() outside of a function that is called only when needed causes problems with OpenID. (See this issue on Google Code)

    At this point, I have had to disable any plugins that improperly use session_start() so OpenID will work properly, and that includes Zemanta. I and thousands of other users would greatly appreciate it if Zemanta’s plugin were rewritten to only call session_start() when it’s necessary; that should prevent interaction and interference with OpenID and other plugins with similar issues.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Zemanta] [Compatibility] Stop using session_start() outside functions’ is closed to new replies.